.box {
  overflow: hidden;
}

.banner {
  width: 100%;
  height: 503px;
  padding-top: 94px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/banner.png");
  background-repeat: no-repeat;
  background-position: center;
}

.txt01 {
  position: relative;
  display: inline-block;
  left: 50%;
  padding-bottom: 26px;
  transform: translateX(-50%);
  color: #fff;
  font-size: 36px;
}

.txt01 img {
  display: inline-block;
  margin-right: 10px;
}

.txt02 {
  width: 1208px;
  height: 271px;
  margin: 10px auto 0 auto;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/txt.png");
  background-repeat: no-repeat;
}

.ppqy {
  width: 100%;
  height: 551px;
  padding-top: 50px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/bg.png");
  background-repeat: no-repeat;
  background-position: center;
}

.title01 {
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 36px;
}

.title01 span {
  color: #f63c3c;
  background-image: -webkit-linear-gradient(top, #f94634, #f33442);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.list {
  margin-top: 66px;
}

.list>li {
  position: relative;
  float: left;
  width: 386px;
  height: 530px;
  margin-right: 21px;
  background-color: #fff;
  box-shadow: 2px 2px 30px rgba(137, 137, 137, 0.4);
  border-radius: 8px;
  text-align: center;
  border-radius: 10px;
}

.list>li:last-child {
  margin-right: 0;
}

.list-title {
  padding-top: 34px;
  margin-bottom: 12px;
  font-size: 32px;
  font-weight: bold;
}

.list-msg {
  line-height: 28px;
}

.icon-img {
  width: 124px;
  height: 124px;
  border: 1px solid #f6474a;
  margin: 30px auto;
  border-radius: 50%;
}

.icon-img.active {
  margin-bottom: 10px;
}

.icon-img img {
  padding-top: 24px;
  margin: 0 auto;
}

.list-info .flex {
  margin-bottom: 18px;
  font-size: 18px;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex.active {
  position: absolute;
  bottom: 35px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 4;
}

.list-info p {
  width: 140px;
}

.btn {
  width: 140px;
  height: 48px;
  border: 1px solid #f84336;
  line-height: 48px;
  text-align: center;
  border-radius: 8px;
  color: #f4383f;
  transition: box-shadow .5s ease;
  background-color: #fff;
}

.btn:hover {
  border-color: #DE2F39;
  background: linear-gradient(90deg,#DE2F39,#E54425);
  color:#fff;
 /* box-shadow: 0 0 10px #ddd;*/
}

.btn.active {
  margin-left: 16px;
}

.list li i {
  position: absolute;
  background-repeat: no-repeat;
  z-index: 1;
}

.list-icon01 {
  bottom: -110px;
  right: -122px;
  width: 305px;
  height: 342px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/card01.png");
}

.list-icon02 {
  bottom: 0;
  right: 0;
  width: 251px;
  height: 273px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/card02.png");
}

.front {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.front-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.front-hover {
  position: relative;
  width: 100%;
  height: 440px;
  z-index: 3;
}

.list-icon03 {
  bottom: -28px;
  right: -76px;
  width: 321px;
  height: 289px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/card03.png");
}

.back {
  display: none;
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 581px;
  background-color: #f73f3a;
  background: linear-gradient(to right, #fa4a32, #f94635, #f63d3b);
  z-index: 2;
  color: #fff;
  border-radius: 10px;
}

.back ul {
  margin: 0 32px;
}

.back ul li {
  border-bottom: 1px solid #fe735c;
  padding-bottom: 14px;
  text-align: left;
}

.back ul li:last-child {
  border-bottom: none;
}

.back-title {
  margin-top: 13px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
}

.back ul li p {
  line-height: 20px;
  font-size: 16px;
}
.list li:nth-child(1) .back ul li{
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.list li:nth-child(1) .back ul{
  padding-top:35px;
}
.list li:nth-child(2) .back ul li{
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.list li:nth-child(2) .back ul{
  padding-top:35px;
}
.kqjs {
  padding-bottom: 64px;
  margin-top: 150px;
}

.kqjs-title {
  padding-bottom: 70px;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
}

.kqjs-title span {
  color: #f5393f;
  font-weight: bold;
  font-size: 50px;
}

.kqjs-l {
  float: left;
  width: 380px;
}

.issue {
  position: relative;
  display: block;
  width: 214px;
  height: 52px;
  padding-left: 30px;
  border-radius: 40px 0 40px 40px;
  line-height: 52px;
  color: #fff;
  font-size: 18px;
  box-shadow: 2px 2px 30px rgba(137, 137, 137, 0.4);
}

.issue01 {
  margin-top: 16px;
  margin-left: 80px;
  margin-bottom: 94px;
  background-color: #FE4B24;
}

.issue02 {
  margin-bottom: 90px;
  margin-left: 140px;
  background-color: #ffa749;
}

.issue03 {
  margin-left: 100px;
  background-color: #f84238;
}

.issue04 {
  margin-bottom: 50px;
  background-color: #fd6a21;
}

.issue05 {
  margin-bottom: 50px;
  margin-left: 120px;
  background-color: #f84238;
}

.issue06 {
  margin-bottom: 56px;
  margin-left: 36px;
  background-color: #fb4c30;
}

.issue07 {
  margin-left: 90px;
  background-color: #fd6777;
  background: linear-gradient(to right, #fd6777, #fd6e71, #fd746c);
}
.issue:hover{
  background: linear-gradient(90deg,#F74736,#FD933E);
}

.issue i {
  position: absolute;
  top: 50%;
  left: -6px;
  width: 8px;
  height: 8px;
  border: 5px solid #fff;
  margin-top: -9px;
  border-radius: 50%;
}

.kqjs-m {
  float: left;
  margin-top: 20px;
  margin-left: 30px;
}

.kqjs-m img {
  width: 380px;
  height: 387px;
}

.kqjs-r {
  float: right;
  width: 410px;
}

.kqjs-r .issue {
  border-radius: 40px 40px 0 40px;
}

.kcyh {
  width: 100%;
  height:auto;
  padding-top: 40px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/bg01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover;
  overflow:hidden;
}

.kcyh .title {
  color: #fff;
}
.kcyh .more-yhBtn{
  text-align: center;
  padding-top:14px;
  padding-bottom: 30px;
   cursor: pointer;
}
.kcyh .more-yhBtn img{
  margin:0 auto;
}
.kcyh .more-yhBtn img.on{
  transform: rotate(180deg);
}

.title {
  position: relative;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 36px;
}

.title::before {
  content: '';
  position: absolute;
  top: 16px;
  left: -70px;
  width: 46px;
  height: 25px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/title-l.png");
  background-repeat: no-repeat;
}

.title::after {
  content: '';
  position: absolute;
  top: 16px;
  right: -54px;
  width: 34px;
  height: 21px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/title-r.png");
  background-repeat: no-repeat;
}

.discounts-box{


  padding:30px 36px;
   background-color: #fff;
  border-radius: 10px;
  margin-top:30px;

}
.discounts-box .discounts-txt{
   line-height: 34px;
  font-size: 18px;
   height: 240px;
  overflow:hidden;
}
.discounts-box .discounts-txt.on{
  height:auto;
}
/*.discounts {
  height: 320px;
  overflow:hidden;
}*/

/*.discounts li {
  margin-bottom: 16px;
  line-height: 27px;
  font-size: 18px;
  position: relative;
  padding-left:40px;
}


.discounts li:last-child {
  margin-right: 0;
}

.discounts li a {
  display: block;
  overflow: hidden;
}

.discounts li i {
  position: absolute;
  left:0;
  top:3px;
  width: 27px;
  height: 27px;
  margin-right: 20px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/gift.png");
  background-repeat: no-repeat;
}

.discounts li span {
  color: #f74039;
}*/

.kc {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f3f6fb;
}

.cloud {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1535px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/cloud.png");
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}

.kc .wrap {
  position: relative;
  z-index: 2;
}

.kc .title {
  padding-bottom: 60px;
}

.title span {
  color: #f4383f;
}

.place {
  padding-bottom: 30px;
}

.kc-tips {
  margin-bottom: 6px;
  font-size: 22px;
}

.place-btn {
  position: relative;
  float: left;
  width: 117px;
  height: 46px;
  padding: 0 5px;
  margin-top: 12px;
  margin-right: 7px;
  line-height: 46px;
  border-radius: 8px;
  background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/btn.png") no-repeat;
  background-size:100% 100%;
  text-align: center;
  cursor: pointer;
  z-index: 0;
}
.place-btn>a,
.place-btn>a>span{
  max-height: 44px;
  margin-top: -3px;
  line-height: 22px;
  vertical-align: middle;
  overflow: hidden;
  display:inline-block;
}

.place-btn:nth-child(9n) {
  margin-right: 0;
}

.place-btn.active, .place-btn:hover {
  width: 117px;
  height: 46px;
  border: none;
  color: #fff;
  z-index: 2;
}
.place-btn.active a,
.place-btn:hover a{
  color: #fff;
}
.place-btn::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 8px;
  background: linear-gradient(to right, #f33541, #fa4a32);
  opacity: 0;
  transition: opacity .5s;
  z-index: -1;
}

.place-btn.active::before, .place-btn:hover::before {
  opacity: 1;
}

.place-btn p {
  display: inline-block;
  max-height: 44px;
  margin-top: -3px;
  line-height: 22px;
  vertical-align: middle;
  overflow: hidden;
}

.border {
  display: none;
  position: absolute;
  bottom: -5px;
  left: 50%;
  border: 10px solid rgba(255, 255, 255, 0.01);
  border-bottom: 10px solid #fff;
  margin-left: -10px;
}

.area {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  width: 1160px;
  padding: 10px 20px;
  background-color: #fff;
  text-align: left;
  box-shadow: 2px 2px 10px rgba(137, 137, 137, 0.3);
  border-radius: 4px;
  z-index: 9;
}

.area.active {
  display: block;
}

.area a:hover {
  color: #f33542;
  text-decoration: underline;
}

.place-btn .area a {
  padding: 4px;
  color:#333;
}

.series-btn {
  position: relative;
  float: left;
  width: 140px;
  height: 46px;
  padding: 0 5px;
  /*border: 1px solid #a6a8ab;*/
  background:url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/btn.png") no-repeat;
  background-size:100% 100%;
  margin-top: 12px;
  margin-right: 7px;
  line-height: 46px;
  border-radius: 8px;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  z-index: 0;
}

/*.series-btn:nth-child(8n) {
  margin-right: 0;
}*/

.series-btn.active, .series-btn:hover {
  width: 140px;
  height: 46px;
  border: none;
  color: #fff;
}
.series-btn.active a, .series-btn:hover p{
  color:#fff;
}
.series-btn::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 8px;
  background: linear-gradient(to right, #f33541, #fa4a32);
  opacity: 0;
  transition: opacity .5s;
  z-index: -1;
}

.series-btn.active::before, .series-btn:hover::before {
  opacity: 1;
}

.series-btn p {
  display: inline-block;
  max-height: 44px;
  margin-top: -3px;
  line-height: 22px;
  vertical-align: middle;
  overflow: hidden;
}

.kc-tab {
  display: none;
  padding-top: 20px;
}

.kc-tab.active {
  display: block;
}

.kc-info {
  border: 1px solid #f3a9b1;
  padding: 30px;
  margin-bottom: 24px;
  border-radius: 8px;
  background-color: #fff;
}

.info-tips {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
  color: #e23431;
}

.kc-info .txtBox {
  height: 96px;
  overflow: hidden;
}
.kc-info .allTxt{
  line-height: 30px;
}

.kc-info .txtBox.active {
  height: auto;
}

.kc-info li {
  margin-bottom: 16px;
}

.kc-info li:last-child {
  margin-bottom: 0;
}

.more {
  display: none;
  margin-left:49%;
  margin-top:20px;
  cursor: pointer;
  transition: transform .5s ease;
}

.more.active {
  transform: rotate(180deg);
}

.table {
  width: 100%;
  margin-bottom: 16px;
}

.table:last-child {
  margin-bottom: 0;
}

.table th, .table td {
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  padding: 26px 20px;
  background-color: #fff;
  text-align: center;
}

.table .td02, .table .td04 {
  text-align: left;
}

.table th {
  border: none;
  padding: 16px 0;
  background-color: #f43641;
  color: #fff;
  font-weight: normal;
}
.table th:nth-child(1){
  width:20%;
}
.table th:nth-child(2){
  width:16%;
}

.table th:nth-child(3){
  width:16%;
}
.table th:nth-child(4){
  width:25%;
}

.table th:nth-child(5){
  width:13%;
}
.table th:nth-child(6){
  width:10%;
}



.table a {
  display: block;
  width: 86px;
  height: 34px;
  margin: 0 auto;
  line-height: 34px;
  text-align: center;
  border-radius: 40px;
  background-color: #e23431;
  color: #fff;
  transition: background-color .5s ease;
}

.table a:hover {
  background-color: #f4383f;
  color: #fff;
}

.table .contact {
  margin-top: 16px;
  background-color: #e6e6e6;
  color: #000;
}

.table tr:last-child td {
  border-bottom: none;
}

.table tr td:last-child {
  border-right: none;
}

.o2o {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/bg02.png");
  background-position: center;
}

.o2o .title {
  padding-bottom: 50px;
  color: #fff;
}

.o2o .title span {
  color: #fce604;
}

.class-list {
  height: 375px;
  padding-top:5px;
  overflow:hidden;
}
.overScroll{
  overflow-y:scroll;
}

.class-list.active {
  height: auto;
}

.class-list li {
  float: left;
  width: 378px;
  height: 370px;
  border: 1px solid #dbdbdb;
  margin-bottom: 20px;
  margin-right: 18px;
  background-color: #fff;
  transition: transform .5s ease;
}

.class-list li:hover {
  transform: translateY(-5px);
}

.class-list li:nth-child(3n) {
  margin-right: 0;
}

.class-list li img {
  width: 100%;
  height: 230px;
  margin-bottom: 20px;
}

.class-name {
  height: 60px;
  margin: 0 30px 10px;
  line-height: 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color:#000;
  font-size:19px;
}



.price {
  float: right;
  margin-right: 30px;
  font-size: 18px;
  color: #e23431;
}

.price span {
  font-size: 22px;
  font-weight: bold;
}

.o2o-more, .net-more {
  display: none;
  margin: 20px auto;
  cursor: pointer;
  transition: transform .5s ease;
}

.net-more {
  margin-bottom: 0;
}

.o2o-more.active, .net-more.active {
  transform: rotate(180deg);
}

.net {
  padding-top: 48px;
  padding-bottom: 40px;
}

.net .title {
  padding-bottom: 48px;
}

.books {
  width: 100%;
  height: 533px;
  padding-top: 60px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/bg03.png");
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}

.books .title {
  color: #fff;
}

.books .title span {
  color: #fdf701;
}

.tempWrap {
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
}

.picScroll-left {
  position: relative;
  width: 100%;
  margin: 50px auto 0 auto;
  overflow: hidden;
}

.books .swiper-slide {
  float: left;
  width: 254px;
  height: 374px;
  margin-right: 22px;
  background-color: #fff;
}

.books .pic img {
  width: 205px;
  height: 222px;
  margin: 30px auto 40px auto;
}
.tea-slide .next,.tea-slide .prev {
  top:50%;
}
.books .next,.books .prev {
  top:60%;
}
.next, .prev {

  top: 67%;
  width: 42px;
  height: 42px;

}
.swiper-button-prev.swiper-button-white{
  background: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/prev.png") no-repeat;
  left:-50px;
}

.swiper-button-next.swiper-button-white{
 background: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/next.png") no-repeat;
 right:-50px;
}
.next {
  right: 0;
}

.prev {
  left: 0;
}

.next i, .prev i {
  display: block;
  width: 12px;
  height: 20px;
  margin: 11px auto;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/arrow01.png");
  background-repeat: no-repeat;
}

.next i {
  transform: rotate(-180deg);
}

.books-buy {
  position: relative;
  display: block;
  width: 162px;
  height: 46px;
  border: 1px solid #cfd2d1;
  margin: 0 auto;
  border-radius: 8px;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
  z-index: 0;
}

.books-buy::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 8px;
  background: linear-gradient(to right, #f43641, #fa4a32);
  opacity: 0;
  transition: opacity .5s;
  z-index: -1;
}

.books-buy:hover::before {
  opacity: 1;
}

.books-buy:hover {
  border-color: transparent;
  color: #fff;
}

.teacher {
  padding-top: 60px;
  padding-bottom: 60px;
}

.teacher .title {
  padding-bottom: 64px;
}

.tea-slide {
  position: relative;
  float: left;
  width: 508px;
  height: 346px;
  margin-top: 6px;
}

.tea-slide img {
  width: 508px;
  height: 346px;
}


.tea-slide .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
}

.tea-slide .swiper-pagination-bullet-active {
  width: 24px;
  border-radius: 2px;
  background-color: rgba(204, 204, 204, .6);
}

.tea-info {
  float: right;
  width: 630px;
  margin-top: 1px;
  line-height: 26px;
}

.tea-info li {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 20px;
  margin-bottom: 16px;
}

.tea-info li:last-child {
  margin-bottom: 0;
}

.tea-border {
  float: left;
  width: 7px;
  height: 13px;
  margin-top: 6px;
  margin-right: 14px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/border.png");
  background-repeat: no-repeat;
}

.tea-txt {
  float: left;
  width: 609px;
}

.tea-txt div {
  font-weight: bold;
}

.tea-txt p {
  margin-top: 9px;
  color: #959595;
}

.environment {
  width: 100%;
  height: 339px;
  padding-top: 50px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/bg04.png");
  background-repeat: no-repeat;
  background-position: center;
}

.environment .title,
.books .title {
  color: #fff;
  margin-bottom: 50px;
}

.environment .title span {
  color: #fdee02;
}

.environment .swiper-slide{
  float: left;
  width: 260px;
  height: 185px;
  overflow: hidden;
}

.environment .pic img {
  width: 100%;
  height: 185px;
  transition: transform 1s ease;
}
.environment .pic p{
  position: absolute;
  bottom:0;
  left:0;
  background:rgba(0,0,0,.5);
  text-align: center;
  color:#fff;
  width:100%;
  height:40px;
  line-height: 40px;
}

.environment .pic img:hover {
  transform: scale(1.1);
}

.evaluate {
  display: none;
  padding-top: 30px;
  padding-bottom: 60px;
}

.evaluate .title {
  padding-bottom: 44px;
}

.video {
  float: left;
  width: 286px;
  height: 184px;
  margin-right: 15px;
  border-radius: 10px;
  cursor: pointer;
}

.video:last-child {
  margin-right: 0;
}

.footer {
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #323232;
  color: #c0c0c0;
}

.footer-l {
  float: left;
}

.footer-tips {
  margin-bottom: 30px;
  font-size: 22px;
  color: #fff;
}

.region-change {
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 40px;
}

.region-change select {
  width: 142px;
  height: 40px;
  border: none;
  padding-left: 10px;
  margin-left: 16px;
  font-size: 16px;
  border-radius: 4px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/border03.png") 96% center no-repeat #fff;
}

.region-tab {
  display: none;
  font-size: 14px;
  line-height: 30px;
}

.region-tab a {
  color: #c0c0c0;
}

.region-tab.active {
  display: block;
}

.footer-r {
  float: right;
  margin-top: 52px;
  font-size: 18px;
}

.tel {
  display: block;
  margin-top: 20px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
}

.tel i {
  float: left;
  width: 26px;
  height: 26px;
  margin-top: 2px;
  margin-right: 14px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/tel.png");
  background-repeat: no-repeat;
}

.fixed-l, .fixed-r {
  display: none;
  position: fixed;
  top: 50%;
  left: 0;
  width: 40px;
  height: 139px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/nav-l.png");
  background-repeat: no-repeat;
  cursor: pointer;
  color: #fff;
  z-index: 11;
}

.fixed-r {
  left: auto;
  right: 0;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/nav-r.png");
}

.fixed-l img, .fixed-r img {
  padding-top: 18px;
  margin: 0 auto;
}

.fixed-l p, .fixed-r p {
  margin-top: 12px;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  writing-mode: tb-rl;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
}

.fixed-nav {
  position: fixed;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index:11;
  padding: 12px 0;
  border-radius: 10px;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  box-shadow: 2px 2px 10px rgba(137, 137, 137, 0.3);
}


.close-nav, .close-contact {
  position: absolute;
  top: -20px;
  right: 0;
  cursor: pointer;
}

.fixed-nav li {
  width: 116px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 5px;
}


.fixed-nav li.hover {
  background-color: #f84237;
  color: #fff;
}

.fixed-nav li span {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  max-height: 44px;
  line-height: 22px;
  margin-top: -3px;
  max-width: 78px;
  overflow: hidden;
  display: inline-block;
  font-size:16px;
}


.fixed-nav ol li span{
  display: block;
  height:44px;
  text-align: center;
  line-height: 44px;
  left:0;
  max-width:144px;
}

.fixed-contact {
  position: fixed;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: 11;
  background-color: #f74b43;
  border-radius: 10px;
}

.fixed-contact li {
  width: 158px;
  height: 44px;
  border-bottom: 1px solid #fa6152;
  text-align: center;
}

.fixed-contact li a {
  display: block;
  line-height: 44px;
  transition: background-color .5s ease;
  color: #fff;
}

.fixed-contact li a:hover {
  background-color: #e32730;
}

.fixed-contact li span {
  display: inline-block;
  max-height: 44px;
  margin-top: -3px;
  line-height: 22px;
  vertical-align: middle;
  overflow: hidden;
}

.contact-tel, .contact-class {
  width: 158px;
  height: 80px;
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/contact01.png");
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
}

.contact-tel {
  border-bottom: 1px solid #fa6152;
}

.contact-tel p {
  padding-top: 20px;
  margin-bottom: 1px;
  font-size: 20px;
  font-weight: bold;
}

.contact-class {
  background-image: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/contact02.png");
}

.choose-class {
  display: block;
  width: 120px;
  height: 34px;
  margin: 20px auto 10px auto;
  background-color: #fff;
  border-radius: 40px;
  line-height: 34px;
  color: #f33442;
  font-size: 20px;
  transition: background-color .5s ease;
}

.choose-class:hover {
  background-color: #fb9332;
  color: #fff;
}
/*视屏弹窗*/
.video-masker{
   display: none;
}
.video-box{
  position: fixed;
  width:770px;
  height:450px;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
  z-index: 11;

}
.video-box #videoBtn{
  position: absolute;
  right:0;
  top:0;
  cursor: pointer;
}
.video-box .list-video{
  width:720px;
  height:405px;
  position: relative;
  top:44px;
  display: none;
}
/*百家云视屏*/
#video{
  width:725px!important;
  height:408px!important;
  position: relative;
}
#video video{
  width:725px!important;
  height:408px!important;
}
#video .switch-definition,
#video .audio-poster{
  display: none!important;
}
